5 Replies Latest reply: Jun 2, 2014 4:04 AM by Dude! RSS

    Oracle RAC Installation with Oracle Linux 5.8(64bit) and 11gR2 on EXSI 5.5


      well i m trying to install oralce RAC on oracle Linux 5.8(64bit) wiht 11gr2.


      After installation of oracle Linux and package required for it i m geting issue for  oracleasmlib-2.0.4-1.el6.x86_64.rpm.


      i triyed with rpm -Uvh oracleasmlib-2.0.4-1.el6.x86_64.rpm and result is rpmlib (FileDigests) and rpmlib (PayloadisXz) need for oracleasmlib-2.0.4-1.el6.x86_64.rpm


      i triyed with yum localinstall oracleasmlib-2.0.4-1.el6.x86_64.rpm  and geting err for Public Key for oracleasmlib-2.0.4-1.el6.x86_64.rpm is not install..


      i  tried on 3 machine and same result .


      With 32bit i m not geting any issue